[API Reference](../README.md) > [StandardTokenAllowanceOptions](../interfaces/StandardTokenAllowanceOptions.md)

# Interface: StandardTokenAllowanceOptions

## Hierarchy

**StandardTokenAllowanceOptions**

## Index

### Properties

* [owner](StandardTokenAllowanceOptions.md#owner)
* [spender](StandardTokenAllowanceOptions.md#spender)

---

## Properties

<a id="owner"></a>

###  owner

**● owner**: *[Address](../#Address)*

*Defined in [wrappers/standardToken.ts:299](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/standardToken.ts#L299)*

The account that has the tokens to spend.

___
<a id="spender"></a>

###  spender

**● spender**: *[Address](../#Address)*

*Defined in [wrappers/standardToken.ts:304](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/standardToken.ts#L304)*

The account that will initiate the transfer of tokens on behalf of the owner.

___

